Subject: Ticket Assigned - need escalation jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 22:28:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  jira arwa juzar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arwa juzar Bot:  Hi Arwa Juzar ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096594920452            02:01 AM, 04rd Jul                   Sohaib                   Hi Arwa, Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:01 AM, 04rd Jul                     arwa juzar                    Hi Sohaib           02:02 AM, 04rd Jul                     arwa juzar                    I order from Centrepoint almost 20 days back           02:02 AM, 04rd Jul                     arwa juzar                    I returned 3 items for which I haven't received my credit           02:02 AM, 04rd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:02 AM, 04rd Jul                     arwa juzar                    Ok           02:03 AM, 04rd Jul                     arwa juzar                    You there?           02:06 AM, 04rd Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            02:06 AM, 04rd Jul                     arwa juzar                    8271870094           02:08 AM, 04rd Jul                   Sohaib                   We would like to inform you that we have processed the refund of the amount (KWD 5.4 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to the basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           02:10 AM, 04rd Jul                     arwa juzar                    I tried this already           02:11 AM, 04rd Jul                     arwa juzar                    N it doesn’t show           02:11 AM, 04rd Jul                     arwa juzar                    They don’t show my credit wallet on checkout           02:12 AM, 04rd Jul                     arwa juzar                    I can share a screenshot of my checkout if you would like to see           02:12 AM, 04rd Jul                   Sohaib                   As we can see that in your account: [email-masked] there is 13.3811 KWD AVAILABLE YOU CAN USE IT           02:12 AM, 04rd Jul                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access            02:13 AM, 04rd Jul                     arwa juzar                    I have tried everything           02:13 AM, 04rd Jul                     arwa juzar                    Pls assist me what all I need to share           02:13 AM, 04rd Jul                     arwa juzar                    I have also tried in max app n other shukran apps           02:14 AM, 04rd Jul                     arwa juzar                    It doesn’t show in any of the apps           02:14 AM, 04rd Jul                   Sohaib                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           02:15 AM, 04rd Jul                     arwa juzar                             02:17 AM, 04rd Jul                     arwa juzar                    2. App version v.9.9.7 (1)           02:18 AM, 04rd Jul                     arwa juzar                    3. IOS VERSION 14.6           02:19 AM, 04rd Jul                     arwa juzar                    4. [email-masked]           02:19 AM, 04rd Jul                     arwa juzar                    5. Kuwait           02:19 AM, 04rd Jul                   Sohaib                   We see that even after updating your application you are still facing this issue with the cart. We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.   Please allow us time to get this fixed for you           02:22 AM, 04rd Jul                   Sohaib                   KINDLY to try logged in to your account using a small letter for your Email ID : [email-masked]           02:23 AM, 04rd Jul                     arwa juzar                    I log in with all lower case sir           02:24 AM, 04rd Jul                     arwa juzar                    I’m already logged in           02:24 AM, 04rd Jul                     arwa juzar                    I hope my issue is resolved soon           02:25 AM, 04rd Jul                   Sohaib                   Rest assured We will do our best to fix it very soon.           02:25 AM, 04rd Jul                     arwa juzar                    Thank you           02:26 AM, 04rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 AM, 04rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2807965